html, body	{
						height: 100%;
						}
body				{
						margin-left: auto;
						margin-right: auto;
						text-align: center;				
						font-family: verdana, arial, helvetica, sans-serif;
						font-size: 0.8em;		
						margin-top: 0px;
						margin-bottom: 0px;
						background: #e0bc9b url('../images/body_tile.jpg') repeat-x 15px 0px;
						color: #5b4e43;			
						}
						
h2	        {
            font-size: 1.15em;
            text-align: left;
						padding-left: 0px;
						color: #cf9c2c;
						width: 502px;
						padding-bottom: 3px;
						padding-top: 6px;
						padding-left: 25px;
						height: 25px;
						background: url('../images/h2_image.jpg') no-repeat bottom;
            }  
						
h3	        {
            font-size: 1em;
            text-align: center;
            margin-top: 10px;
            color: #666;  
            }   				
						
a						{
						color: #8e5a30;
						}								
					
						
#container	{
						width: 100%;
						margin-left: auto;
						margin-right: auto;
						text-align: center;
						margin-top: 0px;
						margin-bottom: 0px;		
						overflow: visible;
						}
						
						

#banner_01	{
						width: 794px;
						height: 79px;
						background: url('../images/banner_01.jpg') no-repeat;
						margin-left:auto;
						margin-right: auto;
						}		
																																						
#banner_01 #top_btns
						{
						float: right;
						margin-top: 20px;
						margin-right: 20px;
						}						

#banner_01 #top_btns ul
						{
						margin: 0px;
						padding: 0px;
						list-style: none;
						}						
											
#banner_01 #top_btns ul li
						{
						float: left;
						height: 15px;
						font-size: 0.8em;
						overflow: auto;
						padding-left: 16px;
						}						
						
#banner_01 #top_btns ul li a	
						{
						color: #fff;
						text-decoration: none;
						}						
#banner_01 #top_btns ul li a:hover	
						{
						color: #ffc;
						}												
						
#banner_01 #top_btns ul #home
						{
						background: url('../images/home.jpg') no-repeat 0px 2px;
						margin-right: 25px;
						}						
						
#banner_01 #top_btns ul #contact
						{
						background: url('../images/contact.jpg') no-repeat 0px 2px;
						width: 50px;
						}																	
												
#banner_02	{
						width: 794px;
						height: 122px;
						margin-left:auto;
						margin-right: auto;
						text-align: left;
						background: url('../images/banner_02.jpg') no-repeat;
						clear: both;
						overflow: auto;
						}		
						
						
#banner_02 #left
						{
						float: left;
						margin-left: 55px;
						margin-top: 20px;
						text-align: left;
						}		
						
#banner_02 #left #coname						
						{
						text-align: left;
						}
						
#banner_02 #left #meta
						{
						margin-top: 0px;
						margin-left: 24px;
						text-align: left;
						}		
						
#banner_03	{
						width: 794px;
						height: 60px;
						background: url('../images/banner_03.jpg') no-repeat;
						margin-left:auto;
						margin-right: auto;
						}																		
											
#content		{
						
						overflow: auto;
						margin-top: 18px;
						margin-bottom: 0px;
						background: url('../images/content_tile.jpg') repeat-y;
						width: 780px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;		
						border-bottom: 1px #c19167 solid;				
						padding-bottom: 10px;
						}												
						
#content #btns
						{
						float: left;
						width: 183px;
						margin-left: 3px;
						margin-top: 4px;
						font-family: arial, serif;
						}
						
#content #btns ul
						{
						margin: 0;
						padding: 0;
						list-style: none;
						}	
						
#content #btns ul li
						{
						text-align:left;
						background: url('../images/btn.jpg') no-repeat;
						margin-bottom: 2px;
						}															
						
#content #btns ul li a
						{
						margin-left: 35px;	
						color: #fff;
						font-size: 0.85em;						
						text-decoration: none;
						font-weight: bold;
						}		
						
#content #btns ul li a:hover
						{
						color: #ffc;
						}																										
						
#content #btns .btn
						{
						overflow: auto;
						height: 23px;
						padding-top: 5px;
						}		
																			
											
#content #info	
						{
						width: 530px;																																				
						float: left;
						text-align: left;
						margin-left: 25px;
						margin-top: 5px;
						}					
						
#footer			{
						clear: both;
						margin: 0;
						margin-top: 10px;
						padding: 0;
						background: #e0bc9b  url('../images/footer_tile.jpg') repeat-x;
						font-size: 0.7em;						
						width: 100%;
						vertical-align: middle; 
						overflow: visible;
						}						

#sub_nav
						{
						margin-top: 0px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;	
						padding-top: 27px;	
						width: 781px;
						height: 36px;
						line-height: 1.8em;
						background: url('../images/sub_nav.jpg') no-repeat;
						}
						
#sub_nav div
						{
						width: 750px;
						margin-left: auto;
						margin-right: auto;
						text-align: center;
						}						
						
#sub_nav a	{
						color: #fff;
						height: 60px;
						}		
											
#sub_nav a:hover						
						{
						color: #ffc;
						}	
						
#copyright	{
						text-align: center;
						font-size: 1em;
						font-weight: bold;
						margin-top: 15px;
						margin-left: auto;
						margin-right: auto;
						width: 741px;
						color: #8e5a30;
						}					
						
#copyright div 
						{
						float: left;
						margin-left: 0px;
						margin-top: 0px;
						}					
						
#copyright #terms 
						{
						float: right;
						margin-top: 0px;						
						margin-right: 0px;
						}										
						
#copyright #terms a
						{
						color: #8e5a30;						
						text-decoration: none;
						}						

#counter		{
						clear: both;
						text-align: center;
						margin-left: auto;
						margin-right: auto;						
						margin-top: 10px;
						font-size: 0.7em;
						}						